Last modified: 2014-06-16 15:46:08 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 66603 - Update extension documentation with info about schema changes
Update extension documentation with info about schema changes
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Extension setup (Other open bugs)
wmf-deployment
All All
: Normal normal (vote)
: ---
Assigned To: physikerwelt
:
Depends on:
Blocks: documentation
  Show dependency treegraph
 
Reported: 2014-06-13 23:01 UTC by Greg Grossmeier
Modified: 2014-06-16 15:46 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Greg Grossmeier 2014-06-13 23:01:44 UTC
See bug 66492#c11
Comment 1 physikerwelt 2014-06-14 17:09:05 UTC
I added a warning to
https://www.mediawiki.org/wiki/Manual:Hooks/LoadExtensionSchemaUpdates
and 
https://www.mediawiki.org/wiki/Manual:Developing_extensions
.
Please reopen the bug if that is not sufficient.
Comment 2 Greg Grossmeier 2014-06-16 15:45:53 UTC
Thanks physiker

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links